div.main{
	top:0px;
	margin:74px auto 0;
}

div.waku{
	width:90%;
	margin:0 auto;
}

h1{
	text-align:left;
	padding:0;
	position:relative;
	background:none;
	color:rgba(0,74,152,1.0);
}
h1 strong{
	background:#fff;
	padding:0 10px 0 0;
}
h1 span{
	display:block;
	border-top:1px solid rgba(0,74,152,1.0);
	position:relative;
	top:-18px;
	z-index:-1;
}

div.index a{
	border:1px solid rgba(0,74,152,1.0);
	font-size:70%;
	text-align:center;
	padding:7px 10px;
	margin:5px;
	width:45%;
	color:rgba(0,74,152,1.0);
	border-radius:10px;
	display:inline-block;
	text-decoration:none;
	box-sizing:border-box;
}

h2{
	border:1px solid rgba(0,74,152,1.0);
	text-align:center;
	padding:7px 0;
	margin:50px 0 0 0;
	width:300px;
	color:rgba(0,74,152,1.0);
	border-radius:10px;
}

div.qa{
	text-align:left;
	margin:30px 0;
	padding:0 0 20px 0;
	border-bottom:1px dotted rgba(0,74,152,1.0);
}
div.qa div{
	display:block;
}
div.qa div strong{
	color:rgba(0,74,152,1.0);
	background:rgba(0,74,152,0.2);
	padding:5px 0;
	margin:0 10px 10px 0;
	text-align:center;
	border-radius:5px;
	display:inline-block;
	width:40px;
	float:left;
	clear:left;
}
div.qa div strong.a{
	color:#fff;
	background:rgba(0,74,152,1.0);
}
div.qa div span{
	display:inline-block;
	margin:5px 0 10px 0;
	padding:0;
	width:85%;
}
div.qa div:first-of-type span{
	color:rgba(0,74,152,1.0);
}


@media only screen and (min-width: 600px) {
	div.main{
		margin:150px auto 0;
	}
	
	div.waku{
		width:1000px;
	}
	
	div.index a{
		width:250px;
		font-size:100%;
	}
	
	div.qa div span{
		width:90%;
	}
}